@charset "UTF-8";
/* CSS Document */
 @import url(https://fonts.googleapis.com/css?family=Oswald:400,700);
 
 
	.flexnav {
    display: flex;
    justify-content: space-around;
}
.cc-animate.cc-revoke.cc-bottom {
    transform: translateY(6em);
}	
	
#mobilenav .accordion, body.index .accordion-title {
    background-color: #41c1cb;
    z-index: 3000;
}	 
	.widenav {	    background-color: rgb(5,61,94);}
	 
h5 {text-transform: uppercase;}
 
.main-nav li.highlight a {
	background-color: #ef373e;
}
 

	body {
   /*rgb(10,62,93);     rgb(5,61,94);   rgb(10,62,93);*/
	margin: 0;
	padding: 0;
	font-family: Arial, Helvetica, sans-serif;
}

h1 {
  font-size: 2em;
  padding: 3em 0 1em 0; 	text-transform: none;
	/*font-family: 'Roboto Condensed', sans-serif;*/
}
h2 {font-size:1.5rem;  	text-transform: none;
	font-family: 'Helvetica', sans-serif;}
h3 {
/*	font-family: 'Roboto Condensed', sans-serif;
	text-transform: uppercase;*/
	font-size: 1.2rem;
}
 
.stunna {
    font-size: 1.4rem;
    font-weight: bold;
    max-width: 799px;
    margin: auto auto;
    color: #004889!important;
    font-family: 'Helvetica Neue', Helvetica, Arial, 'sans-serif';
}
.top_content {padding:.5rem 0;}
.top_content .links li {color:#004889!important; line-height: 2rem;}
.breadcrumbnav {padding: 1.3rem 0 1rem;
	padding-left: 2.2rem; }
.breadcrumbnav a {text-decoration:underline; }
.breadcrumbnav p {margin:0; height: 1.5rem;}
.solutionslist {padding-left:0;}
.formwrap {max-width:770px; margin:0 auto;}
.main {  background-color:#FFF; }
.main-nav, .main {
	position: relative;
}
.main-nav {
	background: #FFF; 
 	z-index: 150;
 	text-align: center;
}
 .actioncall {
 
	 background-color:rgb(0,78,125);
	color: #FFF;
	    padding: .5rem 2rem .5rem 2.5rem;
 
	    margin: 2rem 2rem 0;
	 min-height:7.5rem;
	
      transform: skew(14deg);
      
	 
}

#BodyContent .actioncall {margin:2rem 0!important;}
.actioncall p {
	transform: skew(-14deg);
	font-size: 1.2rem;
	margin-bottom: 0; padding:1rem;
}
.actioncall a {color:#ff9900; text-decoration:underline;}
 .widenav   a {
	 
     
    display: block;
   
    font-size: 1rem;
    padding: 1rem 2rem 1rem;
    /*
 background-color: rgb(5,61,94);*/
}
 
 
	
.utility {float:right; width:27.5rem;     margin-top: 2.6rem;}
	
#logo {max-width:630px; float:left;  } 	 
#logo a {
    margin: 1rem; margin-right:0;
    
}
	a {color:#0078a0;}
 
	


.navBar {

 width: 100%; 
}

 
	.white {position:relative;}
 

nav ul {
 
    justify-content: space-between;
    list-style-type: none;
    width: 100%; 
	margin:0 2rem 0 0;
	
}
nav ul a {
  color:#004889;
  text-decoration: none;
  transition: all .5s ease; 
	    padding: .7rem 2rem;
    display: block;
	font-size:1.12rem;
	font-weight:600;
	
}

.sidenav {margin-top:1.5rem;}
.headrule {width:100%; border-bottom:2px solid rgb(10,62,93); margin-bottom:.6rem; }
.headrule h5 { color:rgb(10,62,93)!important; margin-bottom:.4rem; font-size: 1.4rem;}

.curatedrule {width:100%; border-bottom:2px solid #009490; margin-bottom:.6rem; }
.curatedrule h5 { color:#009490!important; margin-bottom:.4rem; font-size: 1.4rem;}
.curated {color:#009490!important; font-weight:bold;}

.retirementrule {width:100%; border-bottom:2px solid #00addc; margin-bottom:.6rem; }
.retirementrule h5 { color:#00addc!important; margin-bottom:.4rem; font-size: 1.4rem;}
.retirement {background-color:#00addc!important;  color:#FFF; }

.insurancerule {width:100%; border-bottom:2px solid #96358d; margin-bottom:.6rem;}
.insurancerule h5 { color:#96358d!important; margin-bottom:.4rem; font-size: 1.4rem;}
.insurance {color:#96358d!important; font-weight:bold;}

.career {background-color:#f26322!important;  color:#FFF; }
.careerrule {width:100%; border-bottom:2px solid #f26322; margin-bottom:.6rem; }
 .careerrule h5  { color:#f26322!important; margin-bottom:.4rem; font-size: 1.4rem;}

/*.curatedclass nav ul a.active {
    background-color: #009490!important;



    color:rgb(10,62,93);
}
*/


nav ul a.active {background-color:#96358d!important; color:#FFF!important;}
nav ul a.curated {background-color:#009490!important; color:#FFF!important;}





  /*  nav li + li a

    {
     content: " | ";
        padding: 0;
        position: relative; 
        top: -2px;
		border-left:1px solid rgba(164,164,164,0.5);
    } */
nav ul  a:visited {}
nav ul a:hover, nav ul  a:focus {
 text-decoration: underline;
}

nav li {
  display: inline-block;
}
nav #menu-toggle {
  display: none;
}
nav .label-toggle {
  display: none;
}
nav .wrapper {
  align-items: center;
  display: flex;
  justify-content: space-between;
	margin-top:1rem;
}
	
	
@media screen and (max-width: 768px) {
  nav nav ul a {
    color: #FFF;
  }
	.row.navy {  background-color: rgb(10,62,93); height:58px; position:relative; z-index:5000;}
	.grey .row {z-index:1;}
	
	
  nav ul {
   background-color:rgb(10,62,93);
    display: block;
    height: 0;
    list-style-type: none;
    opacity: 0;
    text-align: center;
    transition: all 1s ease;
    width: 100%;
    visibility: hidden;
	  
    margin-left: 0;
  }
  nav li {
    border-bottom: 2px solid #FFF;
    color: #53354A;
    display: block;
    font-size: 1.5em;
    padding: 1em 0;
  }
  nav #menu-toggle:checked ~ ul {
    opacity: 1;
    /*height: 100vh;*/
	  height:auto;
    visibility: visible;
	      padding-top: 3.5rem;
  }
  nav .label-toggle {
     background: linear-gradient(to bottom, rgb(5,61,94) 0%, rgb(5,61,94) 20%, transparent 20%, transparent 40%, rgb(5,61,94) 40%, rgb(5,61,94) 60%, transparent 60%, transparent 80%, rgb(5,61,94) 80%, rgb(5,61,94) 100%);
    cursor: pointer;
    display: block;
    float: right;
    height: 35px;
    margin-top: .6rem;
	   margin-right: .6rem;
    width: 35px;
  }
	
	nav input[type="checkbox"] + label {
    display: inline-block;
    margin-left: 0.5rem;
    margin-right: .5rem;
    margin-bottom: 0;
		vertical-align: baseline;}
	
  nav .wrapper {
    display: block;
  }
	
	#owl-demo .item img {
        max-width: 160%;
    width: 160%;
}
}
	a.learn-on  {
		
	font-size: 1rem;
	padding: .5rem 1rem;
    display: block;
    width: 9.8rem;
    margin-top: 1rem;
    background: url(../images/rightarrow.svg) 93% 50% no-repeat , #eee;
    background-size: 1.5rem;
	text-transform: uppercase;

	}
a.learn-on:hover {
	background: url(../images/rightarrow.svg) 93% 50% no-repeat , #ccc;
	background-size: 1.5rem;
	
}
a.reg-now  {
		 padding: .5rem 1rem;
    display: block;
    width: 11rem;
    margin-top: 1rem;
    background: url(../images/rightarrow.svg) 93% 50% no-repeat , #eee;
    background-size: 1.5rem;
		text-transform: uppercase;

	}
/* 	a.learn-on:hover  {
	 color:#000;
    background:  #3CF;
	}*/
